이클립스 안드로이드 플러그인에서 Debug certificate expired 에러.

발생하는 문제 및 실행환경

이클립스로 안드로이드 프로젝트를 개발하는데요 [2016-01-03 10:31:14 - androidVNC]Error generating final archive: Debug certificate expired on 1/1/10 2:35 PM! 이라는 에러가 나요. 이 에러 아시는분 계신가요

1답변

ᕕ( ᐛ )ᕗ
로그인이 필요합니다

작성한 답변에 다른 개발자들이 댓글을 작성하거나 댓글에 좋아요/싫어요를 할 수 있기 때문에 계정을 필요로 합니다.